Lucene search

K
cve[email protected]CVE-2004-2177
HistoryOct 03, 2022 - 4:14 p.m.

CVE-2004-2177

2022-10-0316:14:14
web.nvd.nist.gov
24
cve-2004-2177
cross-site scripting
xss
devoybb web forum
web security
nvd

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

52.2%

Cross-site scripting (XSS) vulnerability in DevoyBB Web Forum 1.0.0 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

Affected configurations

NVD
Node
devoybbdevoybb_web_forumMatch1.0

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

52.2%

Related for CVE-2004-2177